/* line 3, ../sass/index/index-top.scss */
#IndexTop {
  position: relative;
  overflow: hidden;
  height: 100vh;
  width: 100%;
}

/* line 10, ../sass/index/index-top.scss */
#IndexTopBg {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: url(/img/bg-01.jpg) left top;
  opacity: 0.7;
  z-index: 15;
}

/* line 21, ../sass/index/index-top.scss */
#IndexTopVideo {
  position: absolute;
  top: 0px;
  left: 0;
  min-width: 100%;
  height: 100vh;
  z-index: 0;
}
/* line 29, ../sass/index/index-top.scss */
#IndexTopVideo video {
  position: relative;
  overflow: hidden;
  min-width: 100%;
  min-height: 100vh;
}

/* line 37, ../sass/index/index-top.scss */
#IndexTopLogo {
  position: absolute;
  overflow: hidden;
  z-index: 50;
  width: 435px;
  z-index: 50;
  text-align: center;
  left: 50%;
  margin-left: -217px;
  height: calc(20% - 5px);
}
/* line 48, ../sass/index/index-top.scss */
#IndexTopLogo svg {
  fill: #8a8d8e !important;
  display: inline-block;
}
/* line 52, ../sass/index/index-top.scss */
#IndexTopLogo svg:nth-child(1) {
  height: 60%;
  margin-top: 5%;
}
/* line 57, ../sass/index/index-top.scss */
#IndexTopLogo svg:nth-child(3) {
  height: 10%;
  fill: #8a8d8e !important;
  margin-top: 3%;
}

/* line 65, ../sass/index/index-top.scss */
#IndexLogin {
  position: absolute;
  width: 600px;
  left: 50%;
  margin-left: -300px;
  top: calc(20% + 5px);
  height: calc(20% - 5px);
  z-index: 50;
  text-align: center;
}
/* line 75, ../sass/index/index-top.scss */
#IndexLogin #userLogInIndexPhoto {
  position: relative;
  overflow: hidden;
  width: 100%;
  margin-bottom: 30px;
  margin-top: 30px;
  text-align: center;
}
/* line 83, ../sass/index/index-top.scss */
#IndexLogin #userLogInIndexPhoto img {
  position: relative;
  overflow: hidden;
  max-width: 140px;
}
/* line 90, ../sass/index/index-top.scss */
#IndexLogin #userLogInIndexOut {
  position: relative;
  overflow: hidden;
  text-align: center;
  width: 100%;
}
/* line 96, ../sass/index/index-top.scss */
#IndexLogin #userLogInIndexOut a {
  position: relative;
  overflow: hidden;
  display: inline-block;
  line-height: 40px;
  height: 40px;
  color: #e6eded;
  text-transform: uppercase;
  text-align: center;
  z-index: 5;
  width: 120px;
  font-size: 14px;
  font-family: 'PTM55FT';
  letter-spacing: 2px;
  border: 1px solid #696869;
}
/* line 114, ../sass/index/index-top.scss */
#IndexLogin .loginMessage {
  position: absolute;
  overflow: hidden;
  right: 0px;
  bottom: 5px;
  width: 290px;
  text-align: left;
}
/* line 122, ../sass/index/index-top.scss */
#IndexLogin .loginMessage .error {
  position: relative;
  overflow: hidden;
  font-size: 12px;
  line-height: 1.2;
  color: #ff3d67;
}
/* line 131, ../sass/index/index-top.scss */
#IndexLogin .loginForm {
  position: relative;
  overflow: hidden;
}
/* line 135, ../sass/index/index-top.scss */
#IndexLogin .loginForm .loginLoginFieldset {
  position: relative;
  overflow: hidden;
}
/* line 140, ../sass/index/index-top.scss */
#IndexLogin .loginForm h2 {
  position: relative;
  overflow: hidden;
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding: 0px;
  margin: 0px;
  margin-bottom: 15px;
  margin-top: 15px;
}
/* line 152, ../sass/index/index-top.scss */
#IndexLogin .loginForm label {
  position: relative;
  overflow: hidden;
  color: #8a8d8e;
  display: block;
  float: left;
  width: calc(50% - 30px);
  margin: 0px 20px;
  margin-right: 0;
  letter-spacing: 1px;
  font-size: 14px;
  text-align: left;
  font-weight: 500;
}
/* line 166, ../sass/index/index-top.scss */
#IndexLogin .loginForm label input {
  position: relative;
  overflow: hidden;
  height: 30px;
  background: #f5f6fb;
  border: 1px solid #ccd8ef;
  border-radius: 3px;
  display: block;
  margin-top: 8px;
  padding-left: 7px;
  width: calc(100% - 2px - 7px);
}
/* line 179, ../sass/index/index-top.scss */
#IndexLogin .loginForm label a {
  position: relative;
  overflow: hidden;
  display: inline-block;
  color: #6442ff;
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: 300;
  margin-top: 5px;
  margin-left: 3px;
  padding-bottom: 1px;
}
/* line 191, ../sass/index/index-top.scss */
#IndexLogin .loginForm label a:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  height: 2px;
  width: 0;
  background: #6442ff;
  transition: 0.5s ease;
}
/* line 203, ../sass/index/index-top.scss */
#IndexLogin .loginForm label a:hover:after {
  width: 100%;
  transition: 0.5s ease;
}
/* line 211, ../sass/index/index-top.scss */
#IndexLogin .loginForm .loginLoginButton {
  position: relative;
  overflow: hidden;
}
/* line 215, ../sass/index/index-top.scss */
#IndexLogin .loginForm .loginLoginButton input {
  position: relative;
  overflow: hidden;
  display: inline-block;
  line-height: 40px;
  height: 40px;
  color: #e6eded;
  text-transform: uppercase;
  text-align: center;
  z-index: 5;
  width: 120px;
  font-size: 14px;
  font-family: 'PTM55FT';
  letter-spacing: 2px;
  background: transparent;
  float: left;
  cursor: pointer;
  border: 1px solid #696869;
  margin-left: 20px;
  transition: 0.5s ease;
}
/* line 236, ../sass/index/index-top.scss */
#IndexLogin .loginForm .loginLoginButton input:hover {
  background: #696869;
  transition: 0.5s ease;
}

/* line 245, ../sass/index/index-top.scss */
#IndexSE {
  position: absolute;
  width: 530px;
  left: 50%;
  margin-left: -265px;
  top: calc(40% + 10px);
  height: calc(20% - 5px);
  z-index: 50;
  text-align: center;
}
/* line 255, ../sass/index/index-top.scss */
#IndexSE h2 {
  position: relative;
  overflow: hidden;
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-bottom: 25px;
  margin-top: 20px;
}
/* line 265, ../sass/index/index-top.scss */
#IndexSE a {
  position: relative;
  overflow: hidden;
  display: inline-block;
  line-height: 40px;
  height: 40px;
  color: #e6eded;
  text-transform: uppercase;
  text-align: center;
  z-index: 5;
  padding: 0px 20px;
  font-size: 14px;
  font-family: 'PTM55FT';
  letter-spacing: 2px;
  border: 1px solid #696869;
}

/* line 283, ../sass/index/index-top.scss */
#IndexContact {
  position: absolute;
  width: 500px;
  left: 50%;
  margin-left: -250px;
  bottom: 0px;
  height: calc(20% - 20px);
  z-index: 50;
  text-align: center;
}
/* line 293, ../sass/index/index-top.scss */
#IndexContact h2 {
  position: relative;
  overflow: hidden;
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-bottom: 10px;
  margin-top: 15px;
}
/* line 304, ../sass/index/index-top.scss */
#IndexContact p {
  position: relative;
  overflow: hidden;
  color: #8a8d8e;
  letter-spacing: 1px;
  margin-bottom: 15px;
  line-height: 1.4;
  font-size: 14px;
}
/* line 313, ../sass/index/index-top.scss */
#IndexContact p span {
  position: relative;
  overflow: hidden;
  display: block;
  font-size: 12px;
  margin-top: 5px;
}

/* line 323, ../sass/index/index-top.scss */
#IndexTopLine {
  position: absolute;
  z-index: 5;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100vh;
}
/* line 331, ../sass/index/index-top.scss */
#IndexTopLine span {
  position: absolute;
  height: 1px;
  width: 100%;
  z-index: 10;
  background: #fff;
  opacity: 0.3;
}
/* line 339, ../sass/index/index-top.scss */
#IndexTopLine span:nth-child(1) {
  top: calc(20%);
}
/* line 343, ../sass/index/index-top.scss */
#IndexTopLine span:nth-child(2) {
  top: calc(40% + 5px);
}
/* line 347, ../sass/index/index-top.scss */
#IndexTopLine span:nth-child(3) {
  top: calc(60% + 10px);
}
/* line 351, ../sass/index/index-top.scss */
#IndexTopLine span:nth-child(4) {
  top: calc(80% + 15px);
}

/* line 357, ../sass/index/index-top.scss */
#IndexTopRBl {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100vh;
  width: 100%;
  z-index: 30;
}

/* line 366, ../sass/index/index-top.scss */
#IndexTopRBlLine {
  position: absolute;
  overflow: hidden;
  width: 100%;
  height: 100vh;
  top: 0px;
  letter-spacing: 0px;
  z-index: 30;
  text-align: center;
}
/* line 376, ../sass/index/index-top.scss */
#IndexTopRBlLine .IndexTopRBlLineBl {
  position: absolute;
  overflow: hidden;
  display: block;
  background: #44324c url(/img/bg-03.jpg);
  height: calc(20% - 5px);
  left: 50%;
}
/* line 384, ../sass/index/index-top.scss */
#IndexTopRBlLine .IndexTopRBlLineBl:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 0px;
  background: rgba(255, 255, 255, 0.2);
  bottom: 0px;
  left: 0px;
}
/* line 394, ../sass/index/index-top.scss */
#IndexTopRBlLine .IndexTopRBlLineBl h2 {
  position: relative;
  overflow: hidden;
  color: #6442ff;
  font-size: 26px;
  line-height: 20vh;
  font-family: 'Jura-Regular';
  margin-left: 40px;
}
/* line 404, ../sass/index/index-top.scss */
#IndexTopRBlLine .IndexTopRBlLineBl p {
  position: absolute;
  top: 7%;
  color: #86898a;
  line-height: 1.6;
  letter-spacing: 1px;
  font-size: 16px;
  font-weight: 400;
  display: none;
  z-index: 50;
}
/* line 416, ../sass/index/index-top.scss */
#IndexTopRBlLine .IndexTopRBlLineBl:nth-child(1) {
  width: 435px;
  border-bottom: none;
  top: 0px;
  margin-left: -215px;
}
/* line 423, ../sass/index/index-top.scss */
#IndexTopRBlLine .IndexTopRBlLineBl:nth-child(2) {
  width: 600px;
  top: calc(20% + 5px);
  margin-left: -300px;
}
/* line 429, ../sass/index/index-top.scss */
#IndexTopRBlLine .IndexTopRBlLineBl:nth-child(3) {
  width: 530px;
  top: calc(40% + 10px);
  transition: all 1s ease-in-out;
  margin-left: -265px;
}
/* line 436, ../sass/index/index-top.scss */
#IndexTopRBlLine .IndexTopRBlLineBl:nth-child(4) {
  width: 630px;
  top: calc(60% + 15px);
  margin-left: -315px;
}
/* line 442, ../sass/index/index-top.scss */
#IndexTopRBlLine .IndexTopRBlLineBl:nth-child(5) {
  width: 500px;
  top: calc(80% + 20px);
  margin-left: -250px;
}

@media only screen and (min-width: 1400px) and (max-width: 1650px) {
  /* line 454, ../sass/index/index-top.scss */
  #IndexTopLogo svg:nth-child(1) {
    height: 55%;
  }

  /* line 462, ../sass/index/index-top.scss */
  #IndexLogin .loginMessage .error {
    font-size: 11px;
    line-height: 1.1;
  }
  /* line 469, ../sass/index/index-top.scss */
  #IndexLogin .loginForm h2 {
    margin-bottom: 10px;
    margin-top: 10px;
    font-size: 14px;
  }
  /* line 475, ../sass/index/index-top.scss */
  #IndexLogin .loginForm label {
    font-size: 12px;
  }
  /* line 478, ../sass/index/index-top.scss */
  #IndexLogin .loginForm label input {
    height: 25px;
    margin-top: 5px;
  }
  /* line 485, ../sass/index/index-top.scss */
  #IndexLogin .loginForm .loginLoginButton input {
    line-height: 34px;
    height: 34px;
    width: 100px;
    font-size: 12px;
  }

  /* line 496, ../sass/index/index-top.scss */
  #IndexContact h2 {
    margin-bottom: 5px;
    margin-top: 10px;
    font-size: 14px;
  }
  /* line 502, ../sass/index/index-top.scss */
  #IndexContact p {
    margin-bottom: 10px;
    line-height: 1.2;
    font-size: 12px;
  }
  /* line 507, ../sass/index/index-top.scss */
  #IndexContact p span {
    font-size: 12px;
    margin-top: 5px;
  }
}
@media only screen and (min-width: 1000px) and (max-width: 1399px) {
  /* line 520, ../sass/index/index-top.scss */
  #IndexTopLogo svg:nth-child(1) {
    height: 50%;
  }

  /* line 528, ../sass/index/index-top.scss */
  #IndexLogin .loginMessage .error {
    font-size: 10px;
  }
  /* line 534, ../sass/index/index-top.scss */
  #IndexLogin .loginForm h2 {
    margin-bottom: 5px;
    margin-top: 5px;
    font-size: 14px;
  }
  /* line 540, ../sass/index/index-top.scss */
  #IndexLogin .loginForm label {
    font-size: 12px;
  }
  /* line 543, ../sass/index/index-top.scss */
  #IndexLogin .loginForm label input {
    height: 20px;
    margin-top: 5px;
    font-size: 14px;
  }
  /* line 549, ../sass/index/index-top.scss */
  #IndexLogin .loginForm label a {
    font-size: 11px;
  }
  /* line 554, ../sass/index/index-top.scss */
  #IndexLogin .loginForm .loginLoginButton {
    position: relative;
    overflow: hidden;
  }
  /* line 558, ../sass/index/index-top.scss */
  #IndexLogin .loginForm .loginLoginButton input {
    line-height: 28px;
    height: 30px;
    width: 90px;
    font-size: 10px;
    top: -10px;
  }

  /* line 570, ../sass/index/index-top.scss */
  #IndexContact h2 {
    margin-bottom: 5px;
    margin-top: 5px;
    font-size: 14px;
  }
  /* line 576, ../sass/index/index-top.scss */
  #IndexContact p {
    margin-bottom: 5px;
    line-height: 1.1;
    font-size: 12px;
  }
  /* line 581, ../sass/index/index-top.scss */
  #IndexContact p span {
    font-size: 11px;
    margin-top: 3px;
  }
}
@media only screen and (max-height: 650px) and (min-width: 1000px) and (max-width: 1399px) {
  /* line 592, ../sass/index/index-top.scss */
  #IndexTopLogo svg:nth-child(3) {
    margin-top: 0%;
  }

  /* line 596, ../sass/index/index-top.scss */
  #IndexLogin .loginForm h2 {
    font-size: 12px;
    margin-bottom: 0;
  }

  /* line 601, ../sass/index/index-top.scss */
  #IndexLogin .loginForm label input {
    height: 16px;
    margin-top: 2px;
    font-size: 12px;
  }

  /* line 607, ../sass/index/index-top.scss */
  #IndexLogin .loginForm .loginLoginButton input {
    top: -20px;
  }

  /* line 611, ../sass/index/index-top.scss */
  #IndexLogin .loginMessage {
    bottom: 2px;
  }

  /* line 615, ../sass/index/index-top.scss */
  #IndexLogin .loginMessage .error {
    line-height: 1;
  }

  /* line 619, ../sass/index/index-top.scss */
  #IndexContact h2 {
    margin-bottom: 3px;
    margin-top: 0;
    font-size: 12px;
  }

  /* line 625, ../sass/index/index-top.scss */
  #IndexContact p {
    margin-bottom: 3px;
    font-size: 10px;
  }

  /* line 630, ../sass/index/index-top.scss */
  #IndexContact p span {
    font-size: 10px;
    margin-top: 1px;
  }
}
@media only screen and (min-width: 710px) and (max-width: 999px) {
  /* line 641, ../sass/index/index-top.scss */
  #IndexLogin .loginForm h2 {
    margin-bottom: 10px;
    margin-top: 10px;
  }

  /* line 650, ../sass/index/index-top.scss */
  #IndexContact h2 {
    margin-bottom: 10px;
    margin-top: 10px;
  }
  /* line 656, ../sass/index/index-top.scss */
  #IndexContact p {
    margin-bottom: 10px;
  }
}
@media only screen and (min-width: 120px) and (max-width: 709px) {
  /* line 665, ../sass/index/index-top.scss */
  #IndexTop {
    height: 260vw;
    width: 100%;
  }

  /* line 670, ../sass/index/index-top.scss */
  #IndexTopVideo {
    height: 100%;
  }
  /* line 673, ../sass/index/index-top.scss */
  #IndexTopVideo video {
    min-height: 100%;
  }

  /* line 678, ../sass/index/index-top.scss */
  #IndexTopLogo {
    width: 60vw;
    margin-left: -30vw;
    height: calc(25vw - 5px);
  }
  /* line 684, ../sass/index/index-top.scss */
  #IndexTopLogo svg:nth-child(1) {
    height: 50%;
  }
  /* line 688, ../sass/index/index-top.scss */
  #IndexTopLogo svg:nth-child(3) {
    height: 10%;
  }

  /* line 694, ../sass/index/index-top.scss */
  #IndexLogin {
    width: 80vw;
    margin-left: -40vw;
    top: calc(25vw + 5px);
    height: calc(85vw - 5px);
  }
  /* line 700, ../sass/index/index-top.scss */
  #IndexLogin .loginMessage {
    right: initial;
    left: 6%;
    width: calc(94% - 5px);
    padding-right: 5px;
  }
  /* line 708, ../sass/index/index-top.scss */
  #IndexLogin .loginForm h2 {
    margin-bottom: 3vw;
    margin-top: 3vw;
  }
  /* line 713, ../sass/index/index-top.scss */
  #IndexLogin .loginForm label {
    float: none;
    width: calc(100% - 10vw);
    margin: 0px 5vw;
    margin-bottom: 3vw;
    margin-right: 5vw;
    font-size: 4vw;
  }
  /* line 721, ../sass/index/index-top.scss */
  #IndexLogin .loginForm label input {
    height: 10vw;
    margin-top: 2vw;
  }

  /* line 729, ../sass/index/index-top.scss */
  #IndexSE {
    width: 70vw;
    margin-left: -35vw;
    top: calc(110vw + 10px);
    height: calc(50vw - 5px);
  }
  /* line 735, ../sass/index/index-top.scss */
  #IndexSE h2 {
    position: relative;
    overflow: hidden;
    color: #fff;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 25px;
    margin-top: 20px;
  }
  /* line 745, ../sass/index/index-top.scss */
  #IndexSE a {
    position: relative;
    overflow: hidden;
    display: inline-block;
    line-height: 40px;
    height: 40px;
    color: #e6eded;
    text-transform: uppercase;
    text-align: center;
    z-index: 5;
    padding: 0px 20px;
    font-size: 14px;
    font-family: 'PTM55FT';
    letter-spacing: 2px;
    border: 1px solid #696869;
  }

  /* line 763, ../sass/index/index-top.scss */
  #IndexContact {
    width: 70vw;
    margin-left: -35vw;
    height: calc(54vw - 20px);
  }
  /* line 768, ../sass/index/index-top.scss */
  #IndexContact h2 {
    font-size: 4vw;
    margin-bottom: 3vw;
    margin-top: 5vw;
  }
  /* line 774, ../sass/index/index-top.scss */
  #IndexContact p {
    margin-bottom: 3vw;
    font-size: 3.4vw;
  }
  /* line 778, ../sass/index/index-top.scss */
  #IndexContact p span {
    font-size: 3vw;
    margin-top: 2vw;
  }

  /* line 785, ../sass/index/index-top.scss */
  #IndexTopLine {
    height: 100%;
  }
  /* line 789, ../sass/index/index-top.scss */
  #IndexTopLine span:nth-child(1) {
    top: calc(25vw + 1px);
  }
  /* line 793, ../sass/index/index-top.scss */
  #IndexTopLine span:nth-child(2) {
    top: calc(111vw + 3px);
  }
  /* line 797, ../sass/index/index-top.scss */
  #IndexTopLine span:nth-child(3) {
    top: calc(160vw + 12px);
  }
  /* line 801, ../sass/index/index-top.scss */
  #IndexTopLine span:nth-child(4) {
    top: calc(211vw + 13px);
  }

  /* line 807, ../sass/index/index-top.scss */
  #IndexTopRBl {
    height: 100%;
  }

  /* line 811, ../sass/index/index-top.scss */
  #IndexTopRBlLine {
    height: 100%;
  }
  /* line 815, ../sass/index/index-top.scss */
  #IndexTopRBlLine .IndexTopRBlLineBl:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0px;
    background: rgba(255, 255, 255, 0.2);
    bottom: 0px;
    left: 0px;
  }
  /* line 825, ../sass/index/index-top.scss */
  #IndexTopRBlLine .IndexTopRBlLineBl h2 {
    position: relative;
    overflow: hidden;
    color: #6442ff;
    font-size: 26px;
    line-height: 20vh;
    font-family: 'Jura-Regular';
    margin-left: 40px;
  }
  /* line 835, ../sass/index/index-top.scss */
  #IndexTopRBlLine .IndexTopRBlLineBl p {
    position: absolute;
    top: 7%;
    color: #86898a;
    line-height: 1.6;
    letter-spacing: 1px;
    font-size: 16px;
    font-weight: 400;
    display: none;
    z-index: 50;
  }
  /* line 847, ../sass/index/index-top.scss */
  #IndexTopRBlLine .IndexTopRBlLineBl:nth-child(1) {
    width: 50vw;
    margin-left: -25vw;
    height: 25vw;
  }
  /* line 853, ../sass/index/index-top.scss */
  #IndexTopRBlLine .IndexTopRBlLineBl:nth-child(2) {
    width: 80vw;
    top: calc(25vw + 5px);
    margin-left: -40vw;
    height: 85vw;
  }
  /* line 860, ../sass/index/index-top.scss */
  #IndexTopRBlLine .IndexTopRBlLineBl:nth-child(3) {
    width: 70vw;
    top: calc(110vw + 10px);
    margin-left: -35vw;
    height: 50vw;
  }
  /* line 867, ../sass/index/index-top.scss */
  #IndexTopRBlLine .IndexTopRBlLineBl:nth-child(4) {
    width: 84vw;
    top: calc(160vw + 15px);
    margin-left: -42vw;
    height: 50vw;
  }
  /* line 874, ../sass/index/index-top.scss */
  #IndexTopRBlLine .IndexTopRBlLineBl:nth-child(5) {
    width: 70vw;
    top: calc(210vw + 20px);
    margin-left: -35vw;
    height: 60vw;
  }
}
